.w400 700 { font-weight: 400 700; }
.italic { font-style: italic; }

.BLAST-Pattern-Mix-1-TITLES { font-family: 'BLAST Pattern Mix 1 TITLES'; }

.BLAST-Pattern-Mix-1-Variable { font-family: 'BLAST Pattern Mix 1 Variable'; }

@font-face {
	font-family:'BLAST Pattern Mix 1 TITLES';
	src: ;	font-style: normal;
	font-weight: 400 700;
}
@font-face {
	font-family:'BLAST Pattern Mix 1 Variable';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/blast-pattern-mix-1/fonts/42dc5f2cd8-1785280295/blastpatternmix1-variable.woff') format('woff')
;	font-style: normal;
	font-weight: 400 700;
}
